/*
 Theme Name:   GeneratePress Child
 Template:     generatepress
 Author:       Brendan Dicks
 Version:      1.0.0
*/

.site-header,
.site-footer,
.main-navigation,
.top-bar,
.entry-header {
    display: none !important;
}

#page {
    margin: 0 !important;
}

.site-content {
    padding: 0 !important;
}

.grid-container {
    max-width: 100% !important;
}